.pkp_site_nav_menu {
    direction: rtl !important;
}

.pkp_navigation_primary {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: flex-start !important;
    align-items: center;
    gap: 10px;
    direction: rtl !important;
}

.pkp_navigation_primary > li {
    float: none !important;
}

.pkp_navigation_search_wrapper {
    margin-left: auto !important;
    margin-right: 0 !important;
}